Exploit Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on July 31st, 2019 📆 | 5839 Views ⚑

0

IBM WebSphere Application Server Liberty Admin Center HTTP Request Clickjacking privilege escalation

CVSS Meta Temp Score Current Exploit Price (≈)
6.3 $25k-$100k

A vulnerability was found in IBM WebSphere Application Server (Application Server Software) (the affected version unknown). It has been classified as critical. This affects some unknown functionality of the component Liberty Admin Center. The manipulation as part of a HTTP Request leads to a privilege escalation vulnerability (Clickjacking). CWE is classifying the issue as CWE-451. This is going to have an impact on confidentiality, integrity, and availability.

The weakness was shared 07/30/2019. The advisory is shared at exchange.xforce.ibmcloud.com. This vulnerability is uniquely identified as CVE-2019-4285 since 01/03/2019. It is possible to initiate the attack remotely. No form of authentication is needed for exploitation. Neither technical details nor an exploit are publicly available. The price for an exploit might be around USD $25k-$100k at the moment (estimation calculated on 07/31/2019).

There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Type

Vendor

Name

VulDB Meta Base Score: 6.3
VulDB Meta Temp Score: 6.3

VulDB Base Score: 6.3
VulDB Temp Score: 6.3
VulDB Vector: 🔒
VulDB Reliability: 🔍


VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Reliability: 🔍
Class: Privilege escalation / Clickjacking (CWE-451)
Local: No
Remote: Yes

Availability: 🔒
Status: Not defined

Price Prediction: 🔍
Current Price Estimation: 🔒

Threat Intelligenceinfoedit

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Remediation: 🔍Recommended: no mitigation known

0-Day Time: 🔒

01/03/2019 CVE assigned
07/30/2019 +208 days Advisory disclosed
07/31/2019 +1 days VulDB entry created
07/31/2019 +0 days VulDB last updateVendor: ibm.com

Advisory: exchange.xforce.ibmcloud.com
Confirmation: 🔒

CVE: CVE-2019-4285 (🔒)

Created: 07/31/2019 09:37 AM
Complete: 🔍

Comments

No comments yet. Please log in to comment.

Upgrade your account now!

https://vuldb.com/?id.139029

Free Download WordPress Themes
Download WordPress Themes
Premium WordPress Themes Download
Download Premium WordPress Themes Free
download udemy paid course for free

Tagged with:



Leave a Reply ✍


loading...